


@media (max-width: 1200px){
	.top-navbar .navbar-brand {
    
    left: 30px;
}
.about-slider h1 {
    font-size: 4.6vw;
}
    .top-navbar .nav-item .nav-link{
        margin-left: 15px;
    }
    .about-slider h1{
	font-size: 5vw;
	text-transform: uppercase;
	color: #fff;
    font-weight: 700;
}

}



@media (max-width: 991px){
    .inner-heading{
	padding: 30px 0px 20px 0px;
}
.navbar-light .navbar-toggler{
	position: absolute;
	right: 20px;
	top: 20px;
}
    .about-slider h1{
	font-size: 6vw;
	text-transform: uppercase;
	color: #fff;
    font-weight: 700;
}
    .heading h1{
        font-size: 34px;
    }
    
    .top-navbar .navbar, .fixed-top .top-navbar .navbar{
        padding: 0px 20px !important;
    }
	.button-top {
    display: block;
    background-color: #363635;
}
	.dropdown-toggle::after{
		 position: absolute;
	    right: 15px;
	    top: 10px;
	}
	.dropdown-item:last-child{
		border-bottom: 1px dashed #b21a28;
	}
	
	.dropdown-menu{
		position: inherit !important;
		border:0px !important;
	}
	.dropdown > .dropdown-menu{
		margin-top: 0px;
		margin-left: 0px;
	}
	.inner-page-nav .navbar-toggler{
		margin-top: 0px !important;
	}
	.top-navbar .navbar-toggler i{
        font-size: 25px;
		
	}
	.top-navbar .nav-item a{
		margin-left: 0px !important;
	}
	.top-navbar .nav-item .nav-link{
		border-bottom: 1px dashed #b21a28;
        text-align: center;
	}
	.specialize-wrapper .specialize-box, .about-box{
		margin-bottom: 25px;
	}
	.top-navbar{
		padding-top: 0px;
	}
	.navbar{
		padding-top: 0px;
	}
    .top-navbar .navbar-brand img{
        position: inherit !important;
        left: 0px;
        top: 0px;

    }
    .nav-background{
        display: none !important;
    }
	.top-navbar .navbar-brand{
		position: inherit;
		max-width:300px;
		left: 0px;
		 margin: 0px auto;
	}
	.top-navbar .navbar-brand img{
		max-width: 80%;
	}
	.nav-bg{
		margin-top: -28px
	}
	.slider-wrapper {
  
}
.top-navbar .nav-item .nav-link{
	padding-top:10px;
}
.navbar-nav{
	margin-bottom: 25px;
	margin-top: 15px;
}
.team-wrapper .team-box .team-content h5{
	margin-bottom: 0px;
}
.team-wrapper .team-box .team-detail{
	display: none;
	text-align: center;
	position: inherit;
	background-color: #bc3945;
	padding-top: 0px;
	 animation:inherit !important;
}
.team-wrapper .team-box .team-detail p{
	display: none;
}

.services-wrapper .services-box{
		margin-bottom: 0px;
	}

	
	
.dropdown-item .nav-link{
    border-bottom:0px !important;
    padding-left:25px;
}
    .fixed-top .top-navbar .nav-item .nav-link {
    padding-top: 10px;
}
    .listcls{
    height: 0px !important;
}
    body {
    padding-top: 170px;
}
 .team-wrapper .team-box .profile-image{
    min-height: 350px !important;
  }
	
}



@media (max-width: 767px){
    .top-wrapper .container-fluid{
        padding-top: 0px;
    }
    .top-wrapper .top-contact p{
        margin-bottom: 10px;
    }
    .career-wrapper .contact-detail{
		border-right: 0px solid #b21a28;
		border-bottom: 1px solid #b21a28;
        text-align: center;
	}
    .career-wrapper .contact-detail .social-icons{
        justify-content: center;
    }
    .top-buttons .code-widget{
    justify-content: center !important;
}
    .footer-wrapper .footer-address{
        text-align: center;
    }
    .footer-wrapper .footer-address .social-icons {
    
    justify-content: center;
    }
    .footer-wrapper .footer-buttons{
        margin-top: 10px;
    }
    .footer-wrapper .footer-buttons .code-widget{
        justify-content: center !important;
    }
    .top-wrapper .top-contact{
        text-align: center !important;
        width: 100% !important;
    }
     .top-wrapper .top-buttons{
        width: 100% !important;
        display: none;
    }
.top-navbar .navbar-brand {
    position: inherit;
    max-width: 225px;
    left: 0px;
}
	.heading h1, .services-content-wrapper h1, .career-wrapper .career-detail h1,.recent-modal h1 {
		font-size: 5vw;
	}

	.footer-wrapper .footer-buttons button{
		margin-bottom: 10px;

	}
	
	.about-slider h1 {
    font-size: 6vw;
}
 body {
    padding-top: 170px;
}
.services-wrapper li{
	padding-top: 0px !important;
	padding-bottom: 15px !important;
}
.services-wrapper .services-box{
	max-height: 67px;
	margin-bottom: 0px;
	min-height: 67px;
}
.specialize-wrapper .specialize-box, .about-box{
	max-height: 67px;
	margin-bottom: 15px;
}
.specialize-wrapper .specialize-box .specialize-content, .services-wrapper .services-box .services-content{
    padding: 20px 5px;
    min-height: inherit;

}

.specialize-wrapper .specialize-box img, .about-box img, .services-wrapper .services-box img{
	margin-top: -50%;

}
.team-wrapper .team-box .profile-image {
    min-height: 400px !important;
}
}


@media (max-width: 575px){
    .slider-container{
    	max-width: 100%;
    	overflow-x: hidden;
    	overflow-y: hidden;
    }
    .slider-container video{
    	width:150% !important;
    }
    .btn-new{
      min-width: inherit !important;
    }

	.footer-wrapper .footer-buttons .button-footer {
    
    padding: 7px 10px;
   
}
    .update-wrapper .heading h1{
        font-size: 29px;
    }
    .heading h6 {
    
    font-size: 17px !important;
    }
	.top-navbar .navbar-brand{
		position: inherit;
		max-width:220px;
		left: 0px;
	}
	.nav-bg{
		margin-top: -28px;
	}

	
	.top-wrapper .top-buttons button{
	margin-left: 5px;
}
	.top-wrapper .top-buttons .meet-broker{
	font-size: 3.5vw;

}
.top-wrapper .top-buttons .meet-broker span{
	font-size: 4vw;

}
.top-wrapper .top-buttons .recent-transactions{
	font-size: 5.2vw;
	
}
.top-wrapper .top-buttons .recent-transactions span{
	font-size: 2.6vw;
}
.top-wrapper .top-buttons .availabe-properties{
	font-size: 4.2vw;
}
.top-wrapper .top-buttons .availabe-properties span{
	font-size: 3.6vw;
}
.recent-modal .close, .recent-modal .close:hover, .team-modal .close, .team-modal .close:hover{
	right: 0px;
}
.heading h1, .services-content-wrapper h1, .career-wrapper .career-detail h1, .recent-modal h1{
		font-size: 7vw;
	}
	.about-slider h1 {
    font-size: 6vw !important;

	}
.about-slider .container{
	padding: 50px 20px; 
}
	.about-slider .row{
		min-height: 300px;
	}
    body {
    padding-top: 175px;
}
.team-wrapper .team-box .profile-image {
    min-height:inherit !important;
    background-image: inherit !important;
}
.mobile-img{
	display: block !important;
}
.team-box img {
    max-height: inherit !important;
    margin: auto;
    display: block;
    width: 100%
	
}
@media (max-width: 480px){
	.top-wrapper .top-buttons button{
	margin-left: 5px;
	line-height: 15px !important;
}
.top-navbar .navbar-brand{
		position: inherit;
		max-width:220px;
		left: 0px;	
	}
	.navbar-light .navbar-toggler {
    margin-top: 0px;
}

	.nav-bg {
    margin-top: -15px;
}
.heading h1, .services-content-wrapper h1, .career-wrapper .career-detail h1, .recent-modal h1{
		font-size: 7vw;
	}
.about-slider h1 {
    font-size:6vw !important;
}
.about-slider .btn{
	font-size: 12px;
}
	
}

@media (max-width: 375px){
.navbar{
/*	padding-left: 0px;*/
}
	.nav-bg {
    margin-top: -15px;
}
.services-wrapper .services-box .services-content h2, .specialize-wrapper .specialize-box .specialize-content h2{
	font-size: 19px;
}
.specialize-wrapper .specialize-box {
    max-height: 63px;
    margin-bottom: 15px;
}


	
}